List docket entries for a case
curl --request POST \
--url https://api.platform.arb.inc/docket/entries/list \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"caseID": "2025-08-00125"
}
'import requests
url = "https://api.platform.arb.inc/docket/entries/list"
payload = { "caseID": "2025-08-00125" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({caseID: '2025-08-00125'})
};
fetch('https://api.platform.arb.inc/docket/entries/list', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"entries": [
{
"entryID": "52",
"enteredAt": "2025-08-01T14:23:45Z",
"userID": "a2c4b6d8-1122-3344-5566-77889900aa11",
"organizationID": "51d3c8c2-9c0a-4a2e-8a9b-3e2f1d0c7b6a",
"phaseID": "caseInitiation",
"documentID": "statementOfClaim",
"partyID": "claimant",
"filingID": "25",
"title": "Statement of Claim Filed"
},
{
"entryID": "55",
"enteredAt": "2025-08-03T10:05:12Z",
"userID": "c3d5e7f9-0011-2233-4455-66778899aabb",
"organizationID": null,
"phaseID": "caseInitiation",
"documentID": "noticeOfArbitration",
"partyID": "caseManager",
"filingID": "91",
"title": "Notice of Arbitration",
"supersedes": "12"
}
]
}"The specified case could not be found.""Not a participant in this case."docket
List docket entries for a case
Gets a list of entries in a cases docket.
POST
/
docket
/
entries
/
list
List docket entries for a case
⌘I